Bug 22788 - CPU halts when running XF86 4.0
Summary: CPU halts when running XF86 4.0
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: alpha
OS: Linux
high
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-23 22:13 UTC by Ray Strode
Modified: 2007-03-27 03:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-24 00:36:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ray Strode 2000-12-23 22:13:24 UTC
I'm trying to use Xfree86 4.0 on my Alpha PC164.
The way I do this is by making X a symlink to
XFree86.  What is Xwrapper? Should I be using it
instead?  Anyway, if I try to run X, it kicks my
machine back to the srm console.  My video card is
an S3 virge, and I'm running a stock redhat 7.0
system, which I just downloaded on December 22.
Note that I don't believe this is a hardware issue,
because XF864 works fine on this box with debian
woody.
Any thoughts?

As a side note, what is redhat 7.0J?  What's the J
stand for? (I noticed it mentioned on this bugzilla)

Comment 1 Ray Strode 2000-12-23 22:18:00 UTC
Actually, this isn't quite a stock system.  I downloaded
and installed all the relevant rpms from updates.redhat.com.

Comment 2 Ray Strode 2000-12-24 00:36:29 UTC
I just tried installing the rawhide rpms and it is working well now.

Comment 3 Bill Nottingham 2000-12-24 04:29:44 UTC
OK, marking fixed in rawhide.

Some notes:

/usr/X11R6/bin/X should point to Xwrapper; it's a setuid wrapper so
the X server doesn't have to be setuid.

7.0j is the Japanese release of 7.0; it's not available for alpha.


Note You need to log in before you can comment on or make changes to this bug.